Fortran front-end g77 requires libfrtbegin

Peter Naulls peter at chocky.org
Wed Mar 1 18:20:22 PST 2006


In message <1805dbfc4d.Jo at hobbes.bass-software.com>
          John Tytgat <John.Tytgat at aaug.net> wrote:

> I applied your use_init fix so it should become available in the next
> GCCSDK release (most probably based on GCC 3.4.6).

Following the main GCC development, this looks like it isn't too far
away, and is slated to be the last GCC 3.4.x release ever.


-- 
Peter Naulls - peter at chocky.org        | http://www.chocky.org/
----------------------------------------------------------------------------
RISC OS: Be Informed                   | http://www.riscos.info/




More information about the gcc mailing list